
/* m01_02 */
.m01_02 #moveSection04 {
    scroll-margin-top: 180px;
}
.m01_02 #moveSection05 {
    scroll-margin-top: 180px;
}
.m01_02 #section06 {
    scroll-margin-top: 100px;
}

@media (max-width: 991px) {
    .m01_02 #moveSection04 {
        scroll-margin-top: 145px;
    }
    .m01_02 #moveSection05 {
        scroll-margin-top: 145px;
    }
    .m01_02 #section06 {
        scroll-margin-top: 100px;
    }
}


.m01_02 .sly_wrap {
    position: relative;
    width: 100%;
    background-color: #fff;
    transform: translateY(0);
    z-index: 2;
}

.m01_02 .sly_wrap.slyWrapBeforeShop {
    position: relative;
}
.m01_02 .sly_wrap.slyWrapBeforeShop::before {
    content: "";
    display: block;
    width: 100%;
    height: 100%;
    background-color: #fff;
    position: absolute;
    bottom: 100%;
}

.m01_02 .sly_wrap.initAni {
    transition: transform 0.27s linear, top 0.27s linear;
}

.m01_02 .sly_wrap.initAni.initAniAdmin {
    transition: transform 0.18s linear, top 0.18s linear;
}

.m01_02 .sly_wrap.fixed {
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    z-index: 100;
    transform: translateY(0);
    opacity: 1;
    transition: top 0.3s ease; /*추가*/
}

.m01_02 .sly_wrap.fixed_admin {
    top: 50px;
}

.m01_02 .sly_wrap.hide-fixed {
    transform: translateY(-100%);
    opacity: 0;
}

.m01_02 .section_tab {
    position: relative;
    left: 0;
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 45px;
    background-color: #fff;
    border-bottom: 1px solid #ebebeb;
}

.m01_02 .section_tab li a {
    display: inline-block;
    padding: 25px 0;
    border-bottom: 2px solid transparent;
}

.m01_02 .section_tab li.on a {
    border-color: #0c0c0c;
}

.m01_02 .section_tab li.clickedTab a {
    border-color: #0c0c0c;
}

.m01_02 .section_tab li span {
    color: #595959;
    font-size: 18px;
    font-weight: 400;
    line-height: 1;
}

.m01_02 .section_tab li.on span {
    color: #0c0c0c;
    font-weight: 700;
}

.m01_02 .section_tab li.clickedTab span {
    color: #0c0c0c;
    font-weight: 700;
}

/* 공통 css */
.m01_02 .sec {
    padding: 180px 0;
    border-bottom: 1px solid #e9e9e9;
    text-align: center;
}

.m01_02 .sec .title_container {
    margin-bottom: 100px;
}

.m01_02 .sec .title_container .title {
    margin-bottom: 45px;
    color: #0c0c0c;
    font-size: 47px;
    font-weight: 700;
    word-break: keep-all;
    line-height: 1;
}

.m01_02 .sec .title_container .sub_text {
    color: #6c7682;
    font-size: 22px;
    font-weight: 400;
    line-height: 38px;
    word-break: keep-all;
}

.m01_02 .sec .title_container .category {
    display: inline-block;
    margin-bottom: 60px;
    padding: 16px 20px;
    background-color: #235bf5;
    color: #fff;
    font-size: 20px;
    font-weight: 700;
    word-break: keep-all;
    line-height: 1;
    border-radius: 12px;
}

/* 섹션01 > 웹사이트 제작의 새로운 기준 */
.m01_02 .section01 .content_container {
    border-radius: 20px;
    overflow: hidden;
}

.m01_02 .section01 .content_container iframe {
    display: block;
    width: 100%;
    height: 100%;
    aspect-ratio: 16 / 9;
}

/* 섹션02 > 독립몰로 운영 가능한 유연성과 자유 */
.m01_02 .sec.section02 {
    padding-bottom: 90px;
}

.m01_02 .sec.section02 .title_container {
    margin-bottom: 174px;
}

.m01_02 .sec.section02 .content_container {
    text-align: left;
}

.m01_02 .section02 .point_sub {
    display: flex;
    flex-direction: column;
    gap: 100px;
}

.m01_02 .section02 .sub {
    display: flex;
    align-items: center;
    gap: 30px;
}

.m01_02 .section02 .sub .swiper-slide {
    border-radius: 15px;
    overflow: hidden;
}

.m01_02 .section02 .sub > div {
    width: calc((100% - 30px) / 2);
}

.m01_02 .section02 .sub > div img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.m01_02 .section02 .sub .ico_txt {
    display: flex;
    align-items: center;
}

.m01_02 .section02 .sub .ico_txt::before {
    content: "";
    display: inline-block;
    width: 15px;
    height: 15px;
    margin-right: 10px;
    background: url(/img/check_ico.png) no-repeat center / contain;   
    flex-shrink: 1;
}

.m01_02 .section02 .sub.common .desc {
    margin-top: 40px;
}

.m01_02 .section02 .sub.common .desc span {
    color: #235cf5;
    font-size: 18px;
    font-weight: 400;
    line-height: 1;
}

.m01_02 .section02 .sub.common .desc p {
    margin-top: 15px;
    padding-left: 25px;
    color: #6c7682;
    font-size: 18px;
    font-weight: 400;
    line-height: 1;
}

.m01_02 .section02 .sub.other .ico_txt {
    align-items: flex-start;
}

.m01_02 .section02 .sub.other .ico_txt::before {
    margin-top: 8px;
}

.m01_02 .section02 .sub.other .right {
    padding-left: 30px;
}


.m01_02 .section02 .sub.sub01 .right .pc > span {
    display: inline-block;
    margin-bottom: 30px;
    color: #0c0c0c;
    font-size: 30px;
    font-weight: 700;
    line-height: 1;
}

.m01_02 .section02 .sub.sub01 .right p {
    color: #6c7682;
    font-size: 18px;
    font-weight: 400;
    line-height: 32px;
    word-break: keep-all;
}

.m01_02 .section02 .sub.sub01 .right p span {
    color: #235cf5;
}

.m01_02 .section02 .points_card {
    margin-top: 100px;
}

.m01_02 .section02 .points_card .point_sub.card {
    display: flex;
    flex-direction: row;
    gap: 30px;
    flex-wrap: wrap;
}

.m01_02 .section02 .points_card .point_sub.card li {
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    width: calc((100% - 60px) / 3);
    padding: 30px 30px 60px;
    background-color: #f9fafb;
    border-radius: 15px;
}

/* .m01_02 .section02 .points_card .point_sub.card li > div {
    height: calc((100% - 30px) / 2);
} */

.m01_02 .section02 .points_card .point_sub.card li .img_box {
    position: relative;
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 85px 0;
}

.m01_02 .section02 .points_card .point_sub.card li .img_box img {
    object-fit: contain;
    margin: 0 auto;
}

.m01_02 .section02 .points_card .point_sub.card li .img_box img.img_hover {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    transition: opacity 0.3s ease;
    opacity: 0;
}

.m01_02 .section02 .points_card .point_sub.card li.on .img_box img.img_hover {
    opacity: 1;
}

.m01_02 .section02 .points_card .point_sub.card li .txt_box h4 {
    margin-bottom: 25px;
    color: #0c0c0c;
    font-size: 20px;
    font-weight: 700;
    line-height: 1;
}

.m01_02 .section02 .points_card .point_sub.card li .txt_box p {
    color: #6c7682;
    font-size: 18px;
    font-weight: 400;
    line-height: 32px;
    word-break: keep-all;
}

.m01_02 .section02 .points_card .comment {
    margin-top: 60px;
    padding: 28px 0;
    background-color: #f9fafb;
    color: #6c7682;
    font-size: 15px;
    font-weight: 400;
    line-height: 1;
    border-radius: 15px;
    text-align: center;
}

.m01_02 .section02 .scroll_txt {
    margin-top: 155px;
    color: #aeb2b7;
    font-size: 32px;
    font-weight: 700;
    line-height: 50px;
    text-align: center;
    word-break: keep-all;
}

.m01_02 .section02 .scroll_txt .scroll_action {
    display: inline-block;
    color: transparent;
    background: linear-gradient(to right, #000 50%, #aeb2b7 50%);
    background-size: 200% 100%;
    background-position: right bottom;
    -webkit-background-clip: text;
    background-clip: text;
    transition: background-position .6s ease;
}

.m01_02 .section02 .scroll_txt .scroll_action.active {
    background-position: left bottom;
}

/* 섹션03 > 쇼핑몰 운영에 최적화된 기본 기능 제공 */
.m01_02 .sec.section03 {
    padding-top: 180px;
    padding-bottom: 0;
    border-bottom: none;
}

.m01_02 .sec.section03 .title_container {
    margin-bottom: 184px;
}

.m01_02 .sec.section03 .content_container {
    text-align: left;
}

.m01_02 .sec.section03 .title_container .title {
    margin-bottom: 0;
}

.m01_02 .section03 .point_sub {
    display: flex;
    flex-direction: column;
    gap: 100px;
}

.m01_02 .section03 .sub {
    display: flex;
    align-items: center;
    gap: 30px;
}

.m01_02 .section03 .sub .swiper-slide {
    border-radius: 15px;
    overflow: hidden;
}

.m01_02 .section03 .sub > div {
    width: calc((100% - 30px) / 2);
}

.m01_02 .section03 .sub > div img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.m01_02 .section03 .sub .ico_txt::before {
    content: "";
    display: inline-block;
    width: 15px;
    height: 15px;
    margin: 8px 10px 0 0;
    background: url(/img/check_ico.png) no-repeat center / contain;   
    flex-shrink: 0;
}

.m01_02 .section03 .sub.common {
    align-items: flex-start;
}

.m01_02 .section03 .sub.common .desc {
    margin-top: 40px;
}

.m01_02 .section03 .sub.common .desc .point_color {
    display: inline-flex;
    align-items: center;
    color: #235cf5;
    font-size: 18px;
    font-weight: 400;
    line-height: 1;
}

.m01_02 .section03 .sub.common .desc .point_color::after {
    content: "";
    display: inline-block;
    width: 1px;
    height: 11px;
    background-color: #e1e1e1;
    margin: 0 10px;
}

.m01_02 .section03 .sub.common .desc p {
    display: flex;
    align-items: flex-start;
    margin-top: 15px;
    color: #6c7682;
    font-size: 18px;
    font-weight: 400;
    line-height: 32px;
    word-break: keep-all;
}


.m01_02 .section03 .sub.other .ico_txt {
    align-items: flex-start;
}

.m01_02 .section03 .sub.other .ico_txt::before {
    margin-top: 8px;
}

.m01_02 .section03 .sub.other .right {
    padding-left: 30px;
}


.m01_02 .section03 .sub.sub01 .right .pc > span {
    display: inline-block;
    margin-bottom: 30px;
    color: #0c0c0c;
    font-size: 30px;
    font-weight: 700;
    line-height: 1;
}

.m01_02 .section03 .sub.sub01 .right p {
    color: #6c7682;
    font-size: 18px;
    font-weight: 400;
    line-height: 32px;
    word-break: keep-all;
}

.m01_02 .section03 .sub.sub01 .right p span {
    color: #235cf5;
}

/* 섹션04 > 대형 쇼핑몰 관리 기능 */
.m01_02 .sec.section04 {
    padding-top: 170px;
    padding-bottom: 0;
    border-bottom: none;
}

.m01_02 .sec.section04 .content_container {
    text-align: left;
}

.m01_02 .section04 .point_title {
    margin-bottom: 100px;
    color: #0c0c0c;
    font-size: 34px;
    font-weight: 700;
    line-height: 1;
}

.m01_02 .section04 .point_sub {
    display: flex;
    flex-direction: column;
    gap: 100px;
}

.m01_02 .section04 .sub {
    display: flex;
    align-items: center;
    gap: 30px;
}

.m01_02 .section04 .sub .swiper-slide {
    border-radius: 15px;
    overflow: hidden;
}

.m01_02 .section04 .sub > div {
    width: calc((100% - 30px) / 2);
}

.m01_02 .section04 .sub > div img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.m01_02 .section04 .sub .ico_txt::before {
    content: "";
    display: inline-block;
    width: 15px;
    height: 15px;
    margin: 8px 10px 0 0;
    background: url(/img/check_ico.png) no-repeat center / contain;   
    flex-shrink: 0;
}

.m01_02 .section04 .sub.common {
    align-items: flex-start;
}

.m01_02 .section04 .sub.common .desc {
    margin-top: 40px;
}

.m01_02 .section04 .sub.common .desc .point_color {
    display: inline-flex;
    align-items: center;
    color: #235cf5;
    font-size: 18px;
    font-weight: 400;
    line-height: 1;
}

.m01_02 .section04 .sub.common .desc .point_color::after {
    content: "";
    display: inline-block;
    width: 1px;
    height: 11px;
    background-color: #e1e1e1;
    margin: 0 10px;
}

.m01_02 .section04 .sub.common .desc p {
    display: flex;
    align-items: flex-start;
    margin-top: 15px;
    color: #6c7682;
    font-size: 18px;
    font-weight: 400;
    line-height: 32px;
    word-break: keep-all;
}


.m01_02 .section04 .sub.other .ico_txt {
    align-items: flex-start;
}

.m01_02 .section04 .sub.other .ico_txt::before {
    margin-top: 8px;
}

.m01_02 .section04 .sub.other .right {
    padding-left: 30px;
}


.m01_02 .section04 .sub.sub01 .right .pc > span {
    display: inline-block;
    margin-bottom: 35px;
    color: #0c0c0c;
    font-size: 30px;
    font-weight: 700;
    line-height: 1;
}

.m01_02 .section04 .sub.sub01 .right p {
    display: flex;
    align-items: flex-start;
    color: #6c7682;
    font-size: 18px;
    font-weight: 400;
    line-height: 32px;
    word-break: keep-all;
}

.m01_02 .section04 .sub.sub01 .right p .point_color {
    color: #235cf5;
}


/* 섹션05 > 웹사이트 주요 기능이 모두 포함된 쇼핑몰 */
.m01_02 .sec.section05 {
    padding-top: 170px;
    padding-bottom: 0;
    border-bottom: none;
}

.m01_02 .sec.section05 .content_container {
    text-align: left;
}

.m01_02 .section05 .point_title_container {
    margin-bottom: 92px;
}

.m01_02 .section05 .point_title {
    margin-bottom: 28px;
    color: #0c0c0c;
    font-size: 34px;
    font-weight: 700;
    line-height: 1;
}

.m01_02 .section05 .point_subtitle {
    color: #6c7682;
    font-size: 18px;
    line-height: 32px;
    word-break: keep-all;
}

.m01_02 .section05 .point_sub {
    display: flex;
    flex-direction: column;
    gap: 93px;
}

.m01_02 .section05 .sub {
    display: flex;
    align-items: center;
    gap: 30px;
}

.m01_02 .section05 .sub .swiper-slide {
    border-radius: 15px;
    overflow: hidden;
}

.m01_02 .section05 .sub > div {
    width: calc((100% - 30px) / 2);
}

.m01_02 .section05 .sub > div img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.m01_02 .section05 .sub .ico_txt::before {
    content: "";
    display: inline-block;
    width: 15px;
    height: 15px;
    margin-right: 10px;
    background: url(/img/check_ico.png) no-repeat center / contain;   
    flex-shrink: 0;
}

.m01_02 .section05 .sub.common .desc {
    margin-top: 40px;
}

.m01_02 .section05 .sub.common .desc span {
    display: inline-flex;
    align-items: center;
    color: #235cf5;
    font-size: 18px;
    font-weight: 400;
    line-height: 1;
}

/* .m01_02 .section05 .sub.common .desc span::after {
    content: "";
    display: inline-block;
    width: 1px;
    height: 11px;
    background-color: #e1e1e1;
    margin: 0 10px;
} */

.m01_02 .section05 .sub.common .desc p {
    margin-top: 5px;
    padding-left: 25px;
    color: #6c7682;
    font-size: 18px;
    font-weight: 400;
    line-height: 32px;
    word-break: keep-all;
}


.m01_02 .section05 .sub.other .ico_txt {
    align-items: flex-start;
}

.m01_02 .section05 .sub.other .ico_txt::before {
    margin-top: 8px;
}

.m01_02 .section05 .sub.other .right {
    padding-left: 30px;
}


.m01_02 .section05 .sub.sub01 .right .pc > span {
    display: inline-block;
    margin-bottom: 35px;
    color: #0c0c0c;
    font-size: 30px;
    font-weight: 700;
    line-height: 1;
}

.m01_02 .section05 .sub.sub01 .right p {
    color: #6c7682;
    font-size: 18px;
    font-weight: 400;
    line-height: 32px;
    word-break: keep-all;
}

.m01_02 .section05 .sub.sub01 .right p span {
    color: #235cf5;
}

.m01_02 .section05 .sub.sub02 .right .pc > span {
    display: inline-block;
    margin-bottom: 30px;
    color: #0c0c0c;
    font-size: 30px;
    font-weight: 700;
    line-height: 42px;
    word-break: keep-all;
}

.m01_02 .section05 .sub.sub02 .right .pc > span > span {
    display: block;
    color: #235bf5;
}

.m01_02 .section05 .sub.sub02 .right p {
    color: #6c7682;
    font-size: 18px;
    font-weight: 400;
    line-height: 32px;
    word-break: keep-all;
}


/* 섹션06 > 글로벌 확장성과 강력한 보안 */
.m01_02 .sec.section06 {
    padding-top: 170px;
    padding-bottom: 0;
    border-bottom: none;
}

.m01_02 .sec.section06 .content_container {
    text-align: left;
}

.m01_02 .section06 .point_title {
    margin-bottom: 94px;
    color: #0c0c0c;
    font-size: 34px;
    font-weight: 700;
    line-height: 1;
}

.m01_02 .section06 .point_sub {
    display: flex;
    flex-direction: column;
    gap: 100px;
}

.m01_02 .section06 .sub {
    display: flex;
    align-items: center;
    gap: 30px;
}

.m01_02 .section06 .sub .swiper-slide {
    border-radius: 15px;
    overflow: hidden;
}

.m01_02 .section06 .sub > div {
    width: calc((100% - 30px) / 2);
}

.m01_02 .section06 .sub > .right {
    padding-left: 30px;
}

.m01_02 .section06 .sub > div img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.m01_02 .section06 .sub .ico_txt::before {
    content: "";
    display: inline-block;
    width: 15px;
    height: 15px;
    margin-right: 10px;
    background: url(/img/check_ico.png) no-repeat center / contain;   
    flex-shrink: 0;
}

.m01_02 .section06 .sub.sub02 .right .pc > span {
    display: inline-block;
    margin-bottom: 30px;
    color: #0c0c0c;
    font-size: 30px;
    font-weight: 700;
    line-height: 42px;
    word-break: keep-all;
}

.m01_02 .section06 .sub.sub02 .right p {
    color: #6c7682;
    font-size: 18px;
    font-weight: 400;
    line-height: 32px;
    word-break: keep-all;
}

.m01_02 .section06 .sub.sub02 .right p span {
    display: inline-block;
    padding-left: 29px;
    color: #235bf5;
}

.m01_02 .section06 .sub.sub02 .right p i {
    font-size: 12px;
}

/* 섹션07 > 보안과 안정성 강화 */
.m01_02 .sec.section07 {
    padding-bottom: 0;
    border-bottom: none;
}

.m01_02 .sec.section07 .content_container {
    text-align: left;
}

.m01_02 .section07 .point_title {
    margin-bottom: 85px;
    color: #0c0c0c;
    font-size: 34px;
    font-weight: 700;
    line-height: 1;
}

.m01_02 .section07 .point_sub.card {
    display: flex;
    gap: 20px;
    flex-wrap: wrap;
}

.m01_02 .section07 .point_sub.card li {
    display: flex;
    flex-direction: column;
    gap: 70px;
    width: calc((100% - 60px) / 4);
    padding: 90px 30px 30px;
    background-color: #f9fafb;
    border-radius: 15px;
}

.m01_02 .section07 .point_sub.card li > div {
    /* height: calc((100% - 50px) / 2); */
    height: 143px;
}

.m01_02 .section07 .point_sub.card li .img_box {
    position: relative;
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 70px 0;
}

.m01_02 .section07 .point_sub.card li .img_box img {
    object-fit: contain;
    margin: 0 auto;
}

.m01_02 .section07 .point_sub.card li .img_box img.img_hover {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    transition: opacity 0.3s ease;
    opacity: 0;
}

.m01_02 .section07 .point_sub.card li.on .img_box img.img_hover {
    opacity: 1;
}

.m01_02 .section07 .point_sub.card li .txt_box h4 {
    margin-bottom: 25px;
    color: #0c0c0c;
    font-size: 20px;
    font-weight: 700;
    line-height: 1;
}

.m01_02 .section07 .point_sub.card li .txt_box p {
    color: #6c7682;
    font-size: 18px;
    font-weight: 400;
    line-height: 32px;
    word-break: keep-all;
}

.m01_02 .section07 .point_sub.card li .txt_box p span {
    font-size: 16px;
}

/* .m01_02 .section07 .comment {
    margin-top: 60px;
    padding: 28px 0;
    background-color: #f9fafb;
    color: #6c7682;
    font-size: 15px;
    font-weight: 400;
    line-height: 1;
    border-radius: 15px;
    text-align: center;
} */

@media (max-width: 1200px) {
    .m01_02 .sly_wrap.fixed.fixed_admin {
        top: 75px;
    }
}

@media (max-width: 991px) {
    .m01_02 .sly_wrap.fixed.fixed_admin,
    .m01_02 .sly_wrap.fixed {
        top: 0;
    }

    .m01_02 .sly_container {
        width: 100%;
        /* border-bottom: 1px solid #ebebeb; */
    }

    .m01_02 .section_tab {
        display: inline-block;
        white-space: nowrap;
        margin: 0;
        padding: 0;
        list-style: none;
    }
    .m01_02 .section_tab li {
        display: inline-block;
        white-space: nowrap;
        padding: 0 15px;
    }

    .m01_02 .section_tab li a {
        padding: 18px 0;
        border-bottom: none;
    }

    .m01_02 .section_tab li.on a {
        position: relative;
    }

    .m01_02 .section_tab li.on a::after {
        content: "";
        position: absolute;
        bottom: -1px;
        left: 0;
        width: 100%;
        height: 1px;
        background-color: #0c0c0c;
    }

    .m01_02 .section_tab li span {
        font-size: 14px;
    }
    
    /* 공통 css */
    .m01_02 .sec {
        padding: 63px 0 74px;
    }

    .m01_02 .sec .title_container {
        margin-bottom: 45px;
    }

    .m01_02 .sec .title_container .title {
        margin-bottom: 15px;
        font-size: 23px;
        line-height: 34px;
    }

    .m01_02 .sec .title_container .sub_text {
        font-size: 15px;
        font-weight: 300;
        line-height: 24px;
    }

    .m01_02 .sec .title_container .category {
        margin-bottom: 18px;
        padding: 9px 11px;
        font-size: 13px;
        font-weight: 500;
        border-radius: 6px;
    }

    /* 섹션01 > 웹사이트 제작의 새로운 기준 */
    .m01_02 .section01 .content_container {
        border-radius: 10px;
    }

    /* 섹션02 > 독립몰로 운영 가능한 유연성과 자유 */
    .m01_02 .sec.section02 {
        padding-bottom: 110px;
    }

    .m01_02 .sec.section02 .title_container {
        margin-bottom: 40px;
    }

    .m01_02 .section02 .point_sub {
        gap: 45px;
    }

    .m01_02 .section02 .sub {
        flex-direction: column;
        gap: 45px;
    }

    .m01_02 .section02 .sub.sub01 {
        gap: 15px;
    }

    .m01_02 .section02 .sub .swiper-slide {
        border-radius: 10px;
    }

    .m01_02 .section02 .sub > div {
        width: 100%;
    }

    .m01_02 .section02 .sub > div img {
        width: 100%;
        height: 100%;
        object-fit: cover;
    }
    .m01_02 .section02 .sub .ico_txt::before {
        width: 13px;
        height: 13px;
        margin: 0 8px 0 4px;
    }

    .m01_02 .section02 .sub.common .desc {
        margin-top: 15px;
    }

    .m01_02 .section02 .sub.common .desc span {
        font-size: 14px;
    }

    .m01_02 .section02 .sub.common .desc p {
        margin-top: 10px;
        padding-left: 0;
        font-size: 13px;
        font-weight: 400;
        line-height: 23px;
    }
    .m01_02 .section02 .sub.other .ico_txt {
        align-items: center;
    }

    .m01_02 .section02 .sub.other .ico_txt::before {
        margin-top: 0;
    }

    .m01_02 .section02 .sub.other .right {
        padding-left: 0;
    }

    .m01_02 .section02 .sub.sub01 span {
        color: #235cf5;
        font-size: 15px;
        font-weight: 400;
        line-height: 1;
    }

    .m01_02 .section02 .sub.sub01 .right p {
        margin-top: 6px;
        padding-left: 25px;
        font-size: 14px;
        font-weight: 400;
        line-height: 23px;
        letter-spacing: 0.03em;
        word-break: keep-all;
    }

    .m01_02 .section02 .points_card {
        margin-top: 63px;
    }

    .m01_02 .section02 .points_card .point_sub.card {
        gap: 10px;
    }

    .m01_02 .section02 .points_card .point_sub.card li {
        flex-direction: row;
        align-items:  center;
        justify-content: space-between;
        width: 100%;
        padding: 30px;
        border-radius: 10px;
    }

    .m01_02 .section02 .points_card .point_sub.card li > div {
        height: auto;
    }

    .m01_02 .section02 .points_card .point_sub.card li .img_box {
        padding: 0;
        width: calc(30% - 30px);
    }

    .m01_02 .section02 .points_card .point_sub.card li .img_box img {
        width: 70%;
        height: 100%;
    }

    .m01_02 .section02 .points_card .point_sub.card li:nth-child(2) .img_box img,
    .m01_02 .section02 .points_card .point_sub.card li:nth-child(4) .img_box img,
    .m01_02 .section02 .points_card .point_sub.card li:nth-child(5) .img_box img,
    .m01_02 .section02 .points_card .point_sub.card li:nth-child(6) .img_box img {
        width: 83%;
    }

    .m01_02 .section02 .points_card .point_sub.card li .txt_box {
        width: 70%;
    }

    .m01_02 .section02 .points_card .point_sub.card li .txt_box h4 {
        margin-bottom: 20px;
        font-size: 16px;
    }

    .m01_02 .section02 .points_card .point_sub.card li .txt_box p {
        font-size: 14px;
        line-height: 21px;
    }

    .m01_02 .section02 .points_card .comment {
        margin-top: 45px;
        padding: 25px 0;
        font-size: 11px;
        border-radius: 10px;
        line-height: 19px;
    }
    
    .m01_02 .section02 .scroll_txt {
        margin-top: 113px;
        font-size: 23px;
        line-height: 36px;
    }

    .m01_02 .section02 .scroll_txt .scroll_action {
        display: inline;
    }

    /* 섹션03 > 쇼핑몰 운영에 최적화된 기본 기능 제공 */
    .m01_02 .sec.section03 {
        padding: 68px 0 63px;
        border-bottom: 1px solid #e9e9e9;
    }

    .m01_02 .sec.section03 .title_container {
        margin-bottom: 45px;
    }

    .m01_02 .section03 .point_sub {
        gap: 45px;
    }

    .m01_02 .section03 .sub {
        flex-direction: column;
        gap: 45px;
    }

    .m01_02 .section03 .sub .swiper-slide {
        border-radius: 10px;
    }

    .m01_02 .section03 .sub > div {
        width: 100%;
    }

    .m01_02 .section03 .sub .ico_txt::before {
        width: 13px;
        height: 13px;
        margin: 4px 8px 0 4px;
    }

    .m01_02 .section03 .sub.other .ico_txt::before {
        margin-top: 4px;
    }

    .m01_02 .section03 .sub.other .right {
        padding-left: 0;
    }

    .m01_02 .section03 .sub.sub01 {
        gap: 15px;
    }

    .m01_02 .section03 .sub.sub01 .right p {
        display: flex;
        align-items: flex-start;
        font-size: 15px;
        font-weight: 400;
        line-height: 23px;
    }

    .m01_02 .section03 .sub.sub01 .right p span {
        color: inherit;
    }

    .m01_02 .section03 .sub.sub01 .right p .point_color {
        color: #235cf5;
    }
    
    .m01_02 .section03 .sub.sub01 .right p .point_color::after {
        content: "";
        display: inline-block;
        width: 1px;
        height: 11px;
        background-color: #e1e1e1;
        margin: 0 10px;
    }
    
    .m01_02 .section03 .sub.common .desc {
        margin-top: 15px;
    }

    .m01_02 .section03 .sub.common .desc .point_color {
        font-size: 15px;
    }

    .m01_02 .section03 .sub.common .desc p {
        margin-top: 10px;
        padding-left: 0;
        font-size: 14px;
        line-height: 23px;
    }

    
    /* 섹션04 > 대형 쇼핑몰 관리 기능 */
    .m01_02 .sec.section04 {
        padding: 63px 0;
        border-bottom: 1px solid #e9e9e9;
    }

    .m01_02 .section04 .point_title {
        margin-bottom: 40px;
        font-size: 23px;
        line-height: 34px;
        text-align: center;
    }

    .m01_02 .section04 .point_sub {
        gap: 45px;
    }

    .m01_02 .section04 .sub {
        flex-direction: column;
        gap: 45px;
    }

    .m01_02 .section04 .sub .swiper-slide {
        border-radius: 10px;
    }

    .m01_02 .section04 .sub > div {
        width: 100%;
    }

    .m01_02 .section04 .sub .ico_txt::before {
        width: 13px;
        height: 13px;
        margin: 4px 8px 0 4px;
    }

    .m01_02 .section04 .sub.other .ico_txt::before {
        margin-top: 4px;
    }

    .m01_02 .section04 .sub.other .right {
        padding-left: 0;
    }

    .m01_02 .section04 .sub.sub01 {
        gap: 15px;
    }

    .m01_02 .section04 .sub.sub01 .right p {
        font-size: 14px;
        font-weight: 400;
        line-height: 23px;
    }
    
    .m01_02 .section04 .sub.sub01 .right p .point_color::after {
        content: "";
        display: inline-block;
        width: 1px;
        height: 11px;
        background-color: #e1e1e1;
        margin: 0 10px;
    }
    
    .m01_02 .section04 .sub.common .desc {
        margin-top: 15px;
    }

    .m01_02 .section04 .sub.common .desc .point_color {
        font-size: 15px;
    }

    .m01_02 .section04 .sub.common .desc p {
        margin-top: 10px;
        padding-left: 0;
        font-size: 14px;
        line-height: 23px;
    }

    
    /* 섹션05 > 웹사이트 주요 기능이 모두 포함된 쇼핑몰 */
    .m01_02 .sec.section05 {
        padding: 63px 0;
        border-bottom: 1px solid #e9e9e9;
    }

    .m01_02 .section05 .point_title_container {
        margin-bottom: 45px;
    }

    .m01_02 .section05 .point_title {
        margin-bottom: 18px;
        font-size: 23px;
        line-height: 35px;
        text-align: center;
    }

    .m01_02 .section05 .point_subtitle {
        font-size: 15px;
        line-height: 23px;
        text-align: center;
    }

    .m01_02 .section05 .point_sub {
        gap: 45px;
    }

    .m01_02 .section05 .sub {
        flex-direction: column;
        gap: 45px;
    }
    
    .m01_02 .section05 .sub.sub02 {
        gap: 15px;
    }

    .m01_02 .section05 .sub .swiper-slide {
        border-radius: 10px;
    }

    .m01_02 .section05 .sub > div {
        width: 100%;
    }

    .m01_02 .section05 .sub .ico_txt::before {
        width: 13px;
        height: 13px;
        margin: 4px 8px 0 4px;
    }

    .m01_02 .section05 .sub.other .ico_txt::before {
        margin-top: 4px;
    }

    .m01_02 .section05 .sub.other .right {
        padding-left: 0;
    }

    .m01_02 .section05 .sub.sub01 .right p {
        font-size: 14px;
        font-weight: 400;
        line-height: 23px;
    }
    
    .m01_02 .section05 .sub.sub01 .right p span::after {
        content: "";
        display: inline-block;
        width: 1px;
        height: 11px;
        background-color: #e1e1e1;
        margin: 0 10px;
    }
    
    .m01_02 .section05 .sub.common .desc {
        margin-top: 15px;
    }

    .m01_02 .section05 .sub.common .desc span {
        font-size: 15px;
    }

    .m01_02 .section05 .sub.common .desc span::after {
        display: none;
    }

    .m01_02 .section05 .sub.common .desc p {
        margin-top: 6px;
        padding-left: 25px;
        font-size: 14px;
        font-weight: 400;
        line-height: 23px;
        letter-spacing: 0.03em;
        word-break: keep-all;
    }
    
    .m01_02 .section05 .sub.sub02 .right span {
        font-size: 15px;
        display: inline-block;
        color: #235cf5;
        font-weight: 400;
        line-height: 1;
    }

    .m01_02 .section05 .sub.sub02 .right p {
        margin-top: 6px;
        padding-left: 25px;
        font-size: 14px;
        font-weight: 400;
        line-height: 23px;
        letter-spacing: 0.03em;
        word-break: keep-all;
    }
    
    /* 섹션06 > 글로벌 확장성과 강력한 보안 */
    .m01_02 .sec.section06 {
        padding: 63px 0;
        border-bottom: 1px solid #e9e9e9;
    }

    .m01_02 .section06 .point_title {
        margin-bottom: 40px;
        font-size: 23px;
        line-height: 34px;
        text-align: center;
    }

    .m01_02 .section06 .point_sub {
        gap: 45px;
    }

    .m01_02 .section06 .sub {
        flex-direction: column;
        gap: 45px;
    }
    
    .m01_02 .section06 .sub.sub02 {
        gap: 15px;
    }

    .m01_02 .section06 .sub > div {
        width: 100%;
    }

    .m01_02 .section06 .sub .ico_txt::before {
        width: 13px;
        height: 13px;
        margin: 4px 8px 0 4px;
    }

    .m01_02 .section06 .sub.other .ico_txt::before {
        margin-top: 4px;
    }

    .m01_02 .section06 .sub.other .right {
        padding-left: 0;
    }

    .m01_02 .section06 .sub.sub02 .right span {
        font-size: 15px;
        display: inline-block;
        color: #235cf5;
        font-weight: 400;
        line-height: 1;
    }

    .m01_02 .section06 .sub.sub02 .right p {
        margin-top: 6px;
        padding-left: 25px;
        font-size: 14px;
        font-weight: 400;
        line-height: 23px;
        letter-spacing: 0.03em;
        word-break: keep-all;
    }

    
    /* 섹션07 > 보안과 안정성 강화 */
    .m01_02 .sec.section07 {
        padding-top: 63px;
    }

    .m01_02 .section07 .point_title {
        margin-bottom: 45px;
        font-size: 23px;
        line-height: 34px;
        text-align: center;
    }

    .m01_02 .section07 .point_sub.card {
        gap: 10px;
    }

    .m01_02 .section07 .point_sub.card li {
        flex-direction: row;
        align-items:  center;
        justify-content: space-between;
        gap: 35px;
        width: 100%;
        padding: 30px;
        border-radius: 10px;
        border-bottom: none;
    }

    .m01_02 .section07 .point_sub.card li > div {
        height: auto;
    }

    .m01_02 .section07 .point_sub.card li .img_box {
        padding: 0;
        width: calc(32% - 30px);
    }

    .m01_02 .section07 .point_sub.card li .img_box img {
        width: 70%;
        height: 100%;
    }

    .m01_02 .section07 .point_sub.card li:nth-child(3) .img_box img,
    .m01_02 .section07 .point_sub.card li:nth-child(4) .img_box img,
    .m01_02 .section07 .point_sub.card li:nth-child(7) .img_box img {
        width: 80%;
    }

    .m01_02 .section07 .point_sub.card li .txt_box {
        width: 68%;
    }

    .m01_02 .section07 .point_sub.card li .txt_box h4 {
        margin-bottom: 20px;
        font-size: 16px;
    }

    .m01_02 .section07 .point_sub.card li .txt_box p {
        font-size: 14px;
        line-height: 21px;
    }

    .m01_02 .section07 .point_sub.card li .txt_box p span {
        font-size: 12px;
    }

    /* .m01_02 .section07 .comment {
        margin-top: 45px;
        padding: 25px 0;
        font-size: 11px;
        border-radius: 10px;
        line-height: 19px;
        letter-spacing: 0.03em;
    } */

}

/* 안드로이드 모바일 전용 헤더 숨김 애니메이션 */
.android-device .m_header.android-hide {
    transform: translate(-50%, -100%) !important;
    transition: transform 0.4s cubic-bezier(0.25, 0.46, 0.45, 0.94);
    -webkit-transform: translate(-50%, -100%) !important;
    -webkit-transition: -webkit-transform 0.4s cubic-bezier(0.25, 0.46, 0.45, 0.94);
}

.android-device .m_header:not(.android-hide) {
    transform: translate(-50%, 0%) !important;
    transition: transform 0.4s cubic-bezier(0.25, 0.46, 0.45, 0.94);
    -webkit-transform: translate(-50%, 0%) !important;
    -webkit-transition: -webkit-transform 0.4s cubic-bezier(0.25, 0.46, 0.45, 0.94);
}

/* 안드로이드 모바일 탭 슬라이드 애니메이션 */
.android-device .m01_02 .sly_wrap.android-slide-up {
    transition: top 0.4s cubic-bezier(0.25, 0.46, 0.45, 0.94);
    -webkit-transition: top 0.4s cubic-bezier(0.25, 0.46, 0.45, 0.94);
}

.android-device .m01_02 .sly_wrap:not(.android-slide-up) {
    transition: top 0.4s cubic-bezier(0.25, 0.46, 0.45, 0.94);
    -webkit-transition: top 0.4s cubic-bezier(0.25, 0.46, 0.45, 0.94);
}

/* 안드로이드에서 부드러운 애니메이션을 위한 하드웨어 가속 */
.android-device .m01_02 .sly_wrap {
    -webkit-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;
    -webkit-perspective: 1000;
    perspective: 1000;
}

/* 안드로이드에서 스크롤 성능 최적화 */
.android-device .m01_02 {
    -webkit-overflow-scrolling: touch;
    overflow-scrolling: touch;
}